Subject: RE: ADS Items - Please VOTE via email reply by Wednesday, May 8th
From: "Grant, Kenneth" <[email-masked]>
To: Tracy Heron <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Mary and David Schweitzer <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 6 May 2013 10:03:21 -0500

I've voted on two of the four items.  I have family events over the 4th and Labor Day, so I won't vote on items requiring work I am not in a position to take on.
That would be unfair to the Board members who would take on responsibilities.  As far as I can tell, my June 29th is free.  Ken

________________________________
From: Tracy Heron [[email-masked]]
Sent: Sunday, May 05, 2013 4:27 PM
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; Mary and David Schweitzer; Grant, Kenneth; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: ADS Items - Please VOTE via email reply by Wednesday, May 8th

Dear ADS Board Members,

Knowing how busy we all are and yet how much we need to go over, I thought it would be appropriate to take care of a couple of things through e-mail.

First of all we have recently learned that the Wisconsin State Historical Society will NOT be taking over the operations of Circus World Museum, and per Char the date of October 13th for the Derleth Dinner is a GO… this is great news!!  I expect to see a signed agreement from CWM Director Steve Freese in my mailbox within a few days; I will forward it to all of you as soon as I have it.

There will be much planning required for the Dinner of course, so we thought forming a “Circus Committee” would be a good idea.  The committee would consist of Char Olson, Tracy Heron, Jim Kirchstein and Kay Price (neither Jim nor Kay have heard this yet, so Jim and Kay… hope you are OK with it!)  This committee will meet soon to discuss details necessary before sending out the next newsletter.

And now without further ado… (do I sound like a ringmaster?)… here are some items that I would like for you to consider and vote on no later than Wednesday, May 8th:

The following (4) motions have been made by Char Olson and seconded by Tracy Heron:

Please Vote Via E-Mail Reply

1.      Keeping in mind that other clubs and organizations are the same or similar to the proposed…I (Char Olson) make a motion to increase the ADS membership dues as follows:
                        Single - $25.00
Family - $40.00
Business, Club or Organization - $50.00
Lifetime - $300 or more.

Yes or No?  ___Yes_________________

2.      Motion: that the ADS be involved in the annual Fourth of July Witwen Parade this year on Thursday, July 4th (possibly featuring David Schweitzer), a possible float or convertible and handouts with info on ADS and the Derleth Dinner if it isn’t sold out by then.  Some volunteers would be needed to assist.

Yes or No?  ____________________

3.      Motion: that the ADS be involved in the annual Cow Chip – Labor Day Weekend Parade in Sauk Prairie with some of the aforementioned on Saturday, August 31, 2013.

Yes or No?  ____________________

4.      Motion: to reimburse David Schweitzer as a token of our appreciation whenever he is our interpreter (example: the Circus Dinner on October 13th ) the amount of $130.00 for the weekend rate at Cedarberry Inn and lunch.  (Tracy’s note: David has neither requested this nor is he aware of anyone’s intention of reimbursing for his services).

Yes or No?  __Yes__________________

Last but not least, while our next ADS Board meeting is technically scheduled for July 14th, I thought it would be better to meet before the July 4th Witwen parade (in the event that the board approves our involvement).

Would you be available for a Board Mtg. on Saturday, June 29th in Sauk City at NOON (possibly at the new Chamber facility)?

Yes or No?  ___Yes_________________

Thank you everyone...!

Tracy Heron
920-382-7556